<?xml version="1.0" encoding="UTF-8"?>

<xsl:transform version="1.0"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output method='html' version='1.0' encoding='UTF-8' />

<xsl:template match="/">

<html>
<body>



<table align="center" border="0" cellpadding="10" cellspacing="0">

<xsl:for-each select="gallery/organism">
<xsl:sort select="name" />

<tr>
	<td align="center" width="250">
		
		<img>
		<xsl:attribute name="src">
			<xsl:value-of select="photo" />
		</xsl:attribute>
		</img>
		
	</td>
	<td>
		
		<p>

		<span style="font-family: verdana;">
		
		<strong>Category: </strong> <xsl:value-of select="category" /><br />
		
		<strong>Name: </strong> <xsl:value-of select="name" /><br />
		
		<strong>Kingdom: </strong> <xsl:value-of select="kingdom" /><br />
		
		<strong>Phylum: </strong> <xsl:value-of select="phylum" /><br />

		<strong>Class: </strong> <xsl:value-of select="class" /><br />

		<strong>Subclass: </strong><xsl:value-of select="subclass" /><br />
		
		<strong>Order: </strong> <xsl:value-of select="order" /><br />
		
		<strong>Occurrence: </strong> <xsl:value-of select="occurrence" /><br />
		
		<strong>Location: </strong> <xsl:value-of select="location" /><br />
		
		<strong>Food source: </strong> <xsl:value-of select="food_sources" />

		</span>

		</p>
		
	</td>
	
</tr>

</xsl:for-each>

</table>



</body>
</html>

</xsl:template>

</xsl:transform>